


body.wp-child-theme-NewCom.category-solutions article .post-inner.thin {
        display: block;
        order: 2;
    }

    body.wp-child-theme-NewCom.category-solutions article header h2.entry-title a br {
        display: block;
    }

    body.wp-child-theme-NewCom #site-content article .link__detal {
        order: 3;
        }

.figure__icon__area {
order: 4;
}

body.wp-child-theme-NewCom article figure.featured-media {
display: none;
    }
    
    body.wp-child-theme-NewCom #site-content article:not(:nth-child(8n)) {
        margin-right: 0;
    }

body.wp-child-theme-NewCom article header .section-inner {
        margin: 0;
        padding: 0;
    }







@media (min-width: 1920px) { /* >= 1920 */


    
body.wp-child-theme-NewCom #site-content article:not(:nth-child(6n)) {
        margin-right: 20px;
    }

body.wp-child-theme-NewCom #site-content article {
        padding: 0;
        border: 1px solid #F4F0E2;
        border-radius: 40px;
        display: flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        flex-direction: column;
        justify-content: space-between;
        order: 2;
        width: calc(100% / 3 - 13.5px);
        margin-bottom: 64px;
        background-color: #F4F0E2;
        height: 856px;
    }

.top__block {
margin: 40px 40px 0 40px;
min-height: 344px;
        height: auto;
        max-height: max-content;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        gap: 32px;
}

.top__block__text {
 position: relative;
        flex-direction: column;
        gap: 32px;
}

body.wp-child-theme-NewCom #site-content article .entry-header.has-text-align-center {
        order: 1;
        margin-bottom: 0;
    }

.figure__icon__area {
    background-color: #0E0E0E;
    border-radius: 0 0 40px 40px;
padding: 40px;
gap: 6px;
}

body.wp-child-theme-NewCom.category-solutions article header h2.entry-title a {
font-weight: 500;
color: #151515;
text-transform: uppercase;
}

body.wp-child-theme-NewCom.category-solutions article .post-inner.thin {
padding-left: 28px;
        max-width: 397px;
        width: 100%;
}

body.wp-child-theme-NewCom.category-solutions article .post-inner.thin .sol p {
font-weight: 400;
font-size: 24px;
line-height: 28px;
letter-spacing: 0%;
color: #151515;
}

body.wp-child-theme-NewCom #site-content article .link__detal {
        margin-left: 28px;
    }

.fia__left, .fia__right {
width: calc(100% / 2);
}




} /* END >= 1920 */








@media (max-width: 1919px) { /* =< 1919 */



body.wp-child-theme-NewCom #site-content article:not(:nth-child(6n)) {
        margin-right: calc(1.05vw);
    }

body.wp-child-theme-NewCom #site-content article {
        padding: 0;
        border: 1px solid #F4F0E2;
        border-radius: calc(2.1vw);
        display: flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        flex-direction: column;
        justify-content: space-between;
        order: 2;
        width: calc(100% / 3 - 0.71vw);
        margin-bottom: calc(3.36vw);
        background-color: #F4F0E2;
        height: calc(44.93vw);
    }

.top__block {
margin: calc(2.1vw) calc(2.1vw) 0 calc(2.1vw);
min-height: calc(18.06vw);
        height: auto;
        max-height: max-content;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        gap: calc(1.68vw);
}

.top__block__text {
 position: relative;
        flex-direction: column;
        gap: calc(1.68vw);
}

body.wp-child-theme-NewCom #site-content article .entry-header.has-text-align-center {
        order: 1;
        margin-bottom: 0;
    }

.figure__icon__area {
    background-color: #0E0E0E;
    border-radius: 0 0 calc(2.1vw) calc(2.1vw);
padding: calc(2.1vw);
gap: calc(0.32vw);
}

body.wp-child-theme-NewCom.category-solutions article header h2.entry-title a {
font-weight: 500;
color: #151515;
text-transform: uppercase;
}

body.wp-child-theme-NewCom.category-solutions article .post-inner.thin {
padding-left: calc(1.47vw);
        max-width: calc(20.84vw);
        width: 100%;
}

body.wp-child-theme-NewCom.category-solutions #site-content article .post-inner.thin .sol p {
font-weight: 400;
font-size: calc(1.26vw);
line-height: calc(1.47vw);
letter-spacing: 0%;
color: #151515;
width: 100%;
}

body.wp-child-theme-NewCom #site-content article .link__detal {
        margin-left: calc(1.47vw);
    }

.fia__left, .fia__right {
width: calc(100% / 2);
}



} /* END =< 1919 */